Subject: Re: du'u in lieu of ka (was: Re: [lojban] Toward a {ce'u} record

From: Invent Yourself <[email-masked]>
Date: Tue, 21 Aug 2001 15:18:32 -0400 (EDT)

On Tue, 21 Aug 2001, John Cowan wrote:

> And Rosta wrote:
>
> > Ruloid 1.
> > Zo'e fills any empty place.
> > [I *think* this is somewhere in Woldy.]
> >
> > Ruloid 2.
> > Zo'e cannot be construed as ce'u.
> > [Thus spake The Cowan, recently.]
> >
> > Ruloid 3.
> > Ce'u can be elided.
>
> I meant that an explicit zo'e should probably not be construed as ce'u,
> not that it cannot.

But an explicit one can be put in any empty space without changing the
meaning of the sentence. That's what elision is.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.